# Generated by Django 2.2.1 on 2019-06-04 14:07

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('demo_models', '0011_auto_20180413_0747'),
    ]

    operations = [
        migrations.AlterField(
            model_name='bar',
            name='foos',
            field=models.ManyToManyField(blank=True, related_name='bar_set', to='demo_models.Foo'),
        ),
    ]
